body{font-family: Arial, Helvetica, sans-serif;font-size:12px;color: #000000;margin:0px;background:#fff;text-align:center;height:100%;max-height:100%; margin:0 auto}
body, div, ul, li, h1 , h2, h3, h4, h5, h6, form, select, option, b, u, i, textarea, blockquote, input {margin:0;padding:0px}
ul, li{list-style:none}
img, a{outline:none;border:0px}
input{outline:none}
.FL {float:left}
.txtLeft{float:left;text-align:left}
.FL_right{float:right}
/*Planet Header*/
#MainContainer{width:100%;}
.HaberDetayHolder{ width:100%;}
#HaberDetayHold{ width:995px; padding-left:5px; margin:0 auto}
.HaberDetayLeftCont { width:885px}
.HaberDetayRightCont{ width:100px; min-height:600px}
.HaberDetayLeftBlockHold{ width:885px}
.HaberDetayRightBanner, .HaberRightHolder, .HaberDetayOtherNewsHolder, .HaberDetayTakipHold{ width:300px}
#HeaderContainer{background:url(http://www.hurriyet.com.tr/p/2011/pla/planet_header_bg.gif) left repeat-x; width:100%;height:136px; float:left}
#MainContainer .HeaderHolder{width:1000px;margin:0 auto}
#HeaderSocialHolder{ width:100%; height:30px; background:url(http://www.hurriyet.com.tr/p/2011/pla/headersocial.gif) repeat-x; float:left}
#HeaderSocial{width:1000px;height:30px; margin:auto}
#HeaderContainer .HeaderCenter{width:1000px;background:url(http://www.hurriyet.com.tr/p/2011/pla/planet_header.gif) left no-repeat; height:136px}
#HeaderContainer .HeaderTop{width:1000px;height:108px}
#HeaderContainer .HeaderTopLogoHolder {width:234px;height:88px;padding-top:13px}
#HeaderContainer .HeaderTopLogoHolder .CanalLogo img { padding-left:4px}
#PlanetHeaderMenu{float:left;width:1000px;height:28px}
#HeaderSocial .HeaderSocialIcons{width:575px;height:25px}
#MainContainer .HeaderSocialImg{width:20px;height:20px;padding-top:8px}
#MainContainer .HeaderSocialImg2{width:70px;height:20px;padding-top:6px}
#HeaderSocial .HeaderSocialUyelink{width:420px;height:25px}
#HeaderSocial .HeaderSocialIconsHolder{height:17px}
#MainContainer .HeaderMenuCizgi{background-color:#333333;width:1px;height:10px}
#MainContainer .HeaderMenuCizgiZemin{height:17px;padding-top:10px;padding-left:12px;padding-right:12px}
#MainContainer .HeaderSocialTextLink{height:20px;padding-top:8px}
#MainContainer .HeaderMenuText {padding-left:5px}
#HeaderSocial a {color:#1f4f82;text-decoration:none;background-color:transparent}
#HeaderSocial a:hover {color:#8e0000}
ul#PlanetMenu li.menu_style {background:url(http://www.hurriyet.com.tr/p/2011/pla/but_aracizgi.gif) left top no-repeat; width:1px; height:27px}
ul#PlanetMenu {float:left;height:27px;width:1000px}
ul#PlanetMenu li {float:left;position:relative;height:27px}
ul#PlanetMenu li ul{display: none}
ul#PlanetMenu li a {font: bold 13px arial; display:block; color:#FFF; text-decoration:none; padding:6px 13px 6px 13px;float:left;background-color:transparent}
ul#PlanetMenu li a:hover {background-color:#0e60b1;float:left}
ul#PlanetMenu li.OtherMenu a {width:80px; padding:6px 15px 0px 0px; height:22px}
ul#PlanetMenu li.OtherMenu a:hover {float:left}
.ButonPasif{background:url(http://www.hurriyet.com.tr/p/2011/pla/digerbut.gif) 0 0 no-repeat}
.ButonAktif{background:url(http://www.hurriyet.com.tr/p/2011/pla/digerbut_.gif) 0 0 no-repeat}
#HeaderBottommenuBack{width:100%;background-color:#f6f6f6;height:24px;float:left}
#HeaderBottommenuBack .HeaderBottomContainer{width:1000px;text-align:center;margin:0 auto}
ul#headerBottomMenu li.menubottom_style {background:url(/p/2011/altbuton_aracizgi.gif) left no-repeat; width:1px; height:17px;padding-top:5px }
ul#headerBottomMenu li{float:left;position:relative}
ul#headerBottomMenu li ul{display: none} 
ul#headerBottomMenu li a {font: 11px arial; display:block; color:#000; text-decoration:none; padding:5px 11px 0px 11px;float:left;background-color:transparent}
ul#headerBottomMenu li a:hover {background-color:#efefef; height:19px;float:left}
/*Planet Header*/
/*Planet Detay*/
.KategoriDetailHolder{ width:100%; height:100%}
.NewsTextTitleManset h1 a{ font-size:20px;color:#2d4463; text-decoration:none}
.NewsTextTitleManset h1 a:hover{color:#ff0006}
.NewsTextTitle h1 { font-size:13px;color:#2d4463; text-decoration:none}
.NewsTextTitle h1 a{ font-size:13px;color:#2d4463; text-decoration:none}
.NewsTextTitle h1 a:hover{color:#ff0006}
.NewsTextSpot h2 a { font-size:13px; text-decoration:none; color:#000; font-weight:normal}
.NewsTextSpot h2 a:hover{color:#828282}
.BodyBg{background:url(http://www.hurriyet.com.tr/p/2011/pla/menualt_bg.gif) left repeat-x; width:100%;height:17px}
#PlanetDetailHold{ width:995px; padding-left:5px; margin:0 auto}
#PlanetDetailHold .PlanetLeftHold{ width:885px;height:430px }
#PlanetDetailHold .PlanetLeftHold2{ width:885px}
#PlanetDetailHold .PlanetRightBannerHold{ width:100px; height:100%}
#PlanetDetailHold .RSSImage { width:21px}
.PlanetTopLinkBorder{ width:885px; background:#114986; height:2px }
.PlanetTopLinkHold{width:700px  }
ul#PlanetTopLink li.menubottom_style {background-color:#114986; width:1px; height:25px}
ul#PlanetTopLink li{float:left;position:relative}
ul#PlanetTopLink li ul{display: none} 


.PlanetLink {font-size:12px; font-weight:bold; display:block; color:#114986; text-decoration:none;float:left;background-color:transparent; padding:5px 11px}
.PlanetLink:hover {float:left;background-color:#114986; color:#FFF}
.LiSelected{font-size:12px; font-weight:bold; display:block; color:#ffffff; text-decoration:none;float:left;background-color:#114986; padding:5px 11px}


.PlanetLeftHold .PlanetMenusBottomHolder { width:100%;}
.PlanetLeftHold .PlanetMenusBottomHolder .PlanetLeftStep { width:260px; height:400px}
.PlanetLeftHold .PlanetMenusBottomHolder .PlanetCenterStep { width:455px; height:400px}
.PlanetLeftHold .PlanetMenusBottomHolder .PlanetRightStep { width:150px; height:400px}
.PlanetLeftHold .PlanetMenusBottomHolder .PlanetLeftStep .PlanetNewsHold { width:260px; height:100px}
.PlanetLeftHold .PlanetMenusBottomHolder .PlanetLeftStep .PlanetNewsHold .PlanetNewsImgTitle { width:260px; height:60px}
.PlanetNewsSpot{ width:257px}
.PlanetNewsImgTitle .TitleCont{width:148px;height:40px;}
.PlanetNewsImg img{border:1px solid #e8e8e8}
.PlanetLeftHold .PlanetMenusBottomHolder .PlanetLeftStep .PlanetNewsDotted{border-bottom:1px dotted #87a0b6}
.PlanetMansetSpotHold {width:455px;}
.PlanetManset{ height:255px}
.PlanetMansetTitleLink { width:455px;margin-top:5px;}


ul#PlanetManset li{float:left;height:30px;overflow:hidden;position:relative;width:43px;}
ul#PlanetManset li img{position:relative}
ul#PlanetManset li a {display:block;float:left;background-color:transparent}
ul#PlanetManset li a:hover {display: inline; }
ul#PlanetManset li.MansetSpacer{ background:url(/p/2011/pla/manset_aracizgi.gif) left top; width:1px; height:30px;float:left}
.MansetbottomStyle{background-color: #448deb;font-size:0;height:2px;width:455px;}

.PlanetManset div { background:url(http://www.hurriyet.com.tr/p/2011/bg_trans.png) left top repeat-x; width:431px;height:45px;font-size:12px;margin:-46px 0 0 0;padding:0 1em;position:relative;color:#FFF; border-top:1px solid #3f3f3f}
.PlanetManset div h1 { padding-top:9px}
.PlanetManset div h1 a{ font-size:20px; color:#FFF; text-decoration:none}
.PlanetManset div h1 a:hover{ text-decoration:none}
.PlanetMansetDiv {width:560px; padding-top:1px}

.PlanetTopLinkHolder{width:455px}
ul#PlanetMansetTitleLink li{float:left;position:relative; width:455px}
ul#PlanetMansetTitleLink li ul{display: none} 
ul#PlanetMansetTitleLink li h1 a {font-size:12px; font-weight:bold; display:block; color:#2c4563; text-decoration:none;float:left;background-color:transparent;background:url(http://www.hurriyet.com.tr/p/2011/pla/manset_icon.gif) left no-repeat; padding:10px 0 0 15px; background-position:0 13px}
ul#PlanetMansetTitleLink li h1 a:hover {float:left; background:url(http://www.hurriyet.com.tr/p/2011/pla/manset_icon_.gif) left no-repeat;background-position:0 13px; color:#c4c4c4}
.PlanetLeftHold .PlanetMenusBottomHolder .PlanetRightStep .PlanetBBCHold{width:150px; height:255px}
.PlanetLeftHold .PlanetMenusBottomHolder .PlanetRightStep .PlanetBBCTopBg{width:150px; height:27px; background:#990002}
.PlanetBBCTopBg img {padding-top:7px}
.PlanetLeftHold .PlanetMenusBottomHolder .PlanetRightStep .PlanetBBCContents{width:150px; height:227px}
ul#PlanetBBCLink li{float:left;position:relative; width:150px; text-align:left}
ul#PlanetBBCLink li ul{display: none} 
ul#PlanetBBCLink li h1 a {font-size:12px; font-weight:normal; display:block; color:#2c4466; text-decoration:none;float:left;background-color:transparent;background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif.gif) left no-repeat; padding:6px 0 0 15px; background-position:0 10px}
ul#PlanetBBCLink li h1 a:hover {float:left; background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif_.gif) left no-repeat;background-position:0 10px; color:#c4c4c4}
.PlanetGrafikImg{ background:url(http://www.hurriyet.com.tr/p/2011/pla/grafik_haber.gif) left top no-repeat; width:148px; height:60px; border:1px solid #e6e6e6}
.PlanetFotoAnalizImg{ background:url(http://www.hurriyet.com.tr/p/2011/pla/foto_haber.gif) left top no-repeat; width:148px; height:60px; border:1px solid #e6e6e6}
.PlanetSpacer { width:148px; height:42px}
.PlanetSpacerFoto { width:148px; height:42px}
.PlanetTitle h1 a{ width:148px; font-size:13px; color:#FFF; padding-top:3px; text-decoration:none; padding-left:21px}
.PlanetTitle h1 a:hover{color:#FFF}
.PlanetTitleFoto h1 a{ width:148px; font-size:13px; color:#FFF;text-decoration:none; padding-left:35px}
.PlanetTitleFoto h1 a:hover{color:#FFF}
.PlanetTopCont { width:885px}
.PlanetLeftNewsHold{ width:575px}
.PlanetRightDetailHold{width:300px}
.Planet3NewsCont{ width:180px; height:250px}
.Planet3NewsMansImg{ width:178px; height:107px; border:1px solid #e5e5e5}
.PlanetWorldNewsHold{ width:575px; height:22px; background:#2b5e97}
.PlanetWorldNewsTitle{width:482px;padding-top:3px}
.PlanetWorldAll{ padding-top:4px}
.PlanetWorldNewsTitle h1{ font-size:13px; color:#FFF; padding-left:10px ;text-decoration:none }
.PlanetWorldAll h2 a {font-size:11px; color:#FFF; padding-top:4px; font-weight:normal; text-decoration:none}
.PlanetWorldAll h2 a:hover{ text-decoration:underline}
.PlanetWorldLogo{ width:282px; height:17px}
.PlanetWorldLogo img{ float:right; padding-right:10px}
.PlanetWorldHoldBg, .PlanetWorldRightHold { width:282px}
.PlanetWorldHold{ width:282px; max-height:80px; background:url(http://www.hurriyet.com.tr/p/2011/pla/gazete_bg.gif) left top repeat-x}
.PaddingLeft{ padding-left:10px}
ul.PlanetWorldNewsTitleLink li{float:left;position:relative; width:272px; text-align:left}
ul.PlanetWorldNewsTitleLink li ul{display: none} 
ul.PlanetWorldNewsTitleLink li h1 a {font-size:12px;  display:block; color:#2c4466; text-decoration:none;float:left;background-color:transparent;background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif.gif) left no-repeat; padding:6px 0 0 15px; background-position:0 10px}
ul.PlanetWorldNewsTitleLink li h1 a:hover {float:left; background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif_.gif) left no-repeat;background-position:0 10px; color:#c4c4c4}
div#PlanetLinkContainer {padding-top:1px}
.PlanetNewsCont {color: #9F9F9F;font-size: 11px;height: 10px;width: 110px;margin-left:10px;}
.PlanetWorldGriNews{background:#e6e6e6}
/*Ekonet Include*/
.EkonetTopLinkHold{ width:300px}
.EkonetTopLinkTitleBg{ width:300px; height:22px; background:#dcae1a}
.EkonetTopLinkTitleBg h1 {padding-top:3px}
.EkonetTopLinkTitleBg h1 a{ width:300px; height:22px; font-size:13px; color:#FFF; text-decoration:none; padding-left:10px;}
.EkonetTopLinkTitleBg h1 a:hover{text-decoration:none;}
.EkonetTopLinkContent{ width:298px; height:240px}
ul#EkonetInclude li{float:left;position:relative; width:290px; text-align:left}
ul#EkonetInclude li ul{display: none} 
ul#EkonetInclude li h1 a {font-size:12px; font-weight:normal;  display:block; color:#2c4466; text-decoration:none;float:left;background-color:transparent;background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif.gif) left no-repeat; padding:5px 0 0 15px; background-position:0 10px}
ul#EkonetInclude li h1 a:hover {float:left; background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif_.gif) left no-repeat;background-position:0 10px; color:#c4c4c4}
/*Ekonet Include*/
.PlanetNewsBottomHold{ width:575px; height:85px}
.PlanetNewsBottomImg { width:138px; height:85px}
.PlanetNewsBottomImg img { border:1px solid #e6e6e6}
.PlanetNewsBottomTextHold, .PlanetNewsBottomTextSpot{ width:415px}
.TopNewsLinkHold{ width:300px}
.TopNewsLinkTitleBg{ width:300px; height:22px; background:#0c5297}
.TopNewsLinkContent{ width:298px}
.TopNewsLinkTitleBg h1 { padding-top:3px}
.TopNewsLinkTitleBg h1 a{ width:300px; height:22px; font-size:13px; color:#FFF; text-decoration:none; padding-left:10px;}
.TopNewsLinkTitleBg h1 a:hover{text-decoration:underline}
ul#TopNewsLink li{float:left;position:relative; width:290px; text-align:left}
ul#TopNewsLink li ul{display: none} 
ul#TopNewsLink li h1 a {font-size:12px; font-weight:normal;  display:block; color:#2c4466; text-decoration:none;float:left;background-color:transparent;background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif.gif) left no-repeat; padding:5px 0 0 15px; background-position:0 10px}
ul#TopNewsLink li h1 a:hover {float:left; background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif_.gif) left no-repeat;background-position:0 10px; color:#c4c4c4}

ul#TopNewsLink li h5 a {font-size:12px; font-weight:normal;  display:block; color:#2c4466; text-decoration:none;float:left;background-color:transparent;background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif.gif) left no-repeat; padding:5px 0 0 15px; background-position:0 10px}
ul#TopNewsLink li h5 a:hover {float:left; background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif_.gif) left no-repeat;background-position:0 10px; color:#c4c4c4}
.PlanetDisTemsilciHold{ width:573px;background:#f9f5f4; border:1px solid #e6e6e6 }
.PlanetDisTemsilciTitle{ width:460px; height:22px}
.PlanetDisTemsilciOtherTitle{ width:90px}
.style{padding-top:8px}
.PlanetDisTemsilciOtherTitle h2 a{ font-size:11px;color:#304364; text-decoration:none; font-weight:normal}
.PlanetDisTemsilciOtherTitle h2 a:hover{color:#ff0006}
.PlanetDisTemsilciCont{ width:125px; }
.PlanetDisTemsilciImg{ width:123px; height:58px}
.PlanetDisTemsilciImg img {border:1px solid #e6e6e6}
.PlanetDisTemsilciYazarName a{color:#2c4564; text-decoration:none;width:123px; font-weight:bold}
.PlanetDisTemsilciYazarName a:hover{color:#1372E4}
.PlanetDisTemsilciContainer{ width:563px;}
/*anket*/
button{display:block;float:right;background-color:#f5f5f5;border:1px solid #eee;font-family:Arial,Helvetica,sans-serif;font-size:12;text-decoration:none;font-weight:bold;color:#5b5b5b;cursor:pointer;padding:3px 10px;width:auto;overflow:visible;padding:3px 10px;color:red}
.AnketHolder{ width:298px; height:23px;border:1px solid #e6e6e6; background:#676767}
.AnketHolder h1{padding-top:3px; width:50px; height:23px; font-size:13px; color:#FFF; text-decoration:none; padding-left:10px}
.AnketHolder a{padding-top:3px;  width:140px; height:23px; font-size:13px; color:#FFF; text-decoration:none; padding-right:10px}
.AnketHolder a:hover{ text-decoration:underline}
.AnketContents{ width:275px; padding-left:15px}
.AnketContents h2 { color:#F00; text-decoration:none; font-size:12px}
.AnketRadioHolder{ width:300px; padding-bottom:10px}
.AnketRadio{ padding-left:15px; padding-top:1px}
.AnketHold{ width:300px}
/*Ekoanaliz - OzelRoportaj*/

.GundemMainNewsBottomHold{ width:575px; height:85px}
.GundemMainNewsBottomImg { width:138px; height:85px}
.GundemMainNewsBottomImg img { border:1px solid #e6e6e6}
.GundemMainNewsBottomTextHold, .GundemMainNewsBottomTextSpot{ width:415px}
.HaberDetayRightBanner2{ width:300px}
.TopNewsLinkHold{ width:300px}
.TopNewsLinkTitleBg{ width:300px; height:22px; background:#ff9c00}
.TopNewsLinkContent{ width:298px}
.TopNewsLinkTitleBg h1 { padding-top:3px;font-size:13px; color:#FFF; text-decoration:none; padding-left:10px;}
.PaddingLeft{ padding-left:10px}
ul#TopNewsLink li{float:left;position:relative; width:290px; text-align:left}
ul#TopNewsLink li ul{display: none} 
ul#TopNewsLink li h1 a {font-size:12px; font-weight:normal;  display:block; color:#2c4466; text-decoration:none;float:left;background-color:transparent;background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif.gif) left no-repeat; padding:5px 0 0 15px; background-position:0 10px}
ul#TopNewsLink li h1 a:hover {float:left; background:url(http://www.hurriyet.com.tr/p/2011/pla/bbc_icongif_.gif) left no-repeat;background-position:0 10px; color:#c4c4c4}
.HaberDetayOtherTitle{ width:298px; height:23px; background-color:#aa1010; border-left:1px solid #923e3c; border-bottom:1px solid #923e3c; border-right:1px solid #923e3c}
.HaberDetayOtherTitle h1{ color:#FFF; font-size:13px; padding-top:4px; padding-left:5px}
/*Ekoanaliz - OzelRoportaj*/

	.socialIcons
	{
		list-style: none;
		margin:0;
		padding: 0;
	}
	.socialIcons li 
	{
		float: left;
		margin-left: 3px;
	}

	
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
ul#PlanetMenu li a {padding:6px 11px 6px 11px;}

}

.hurriyetTvLink
{
padding: 6px 29px 6px 8px !important;
position: relative  !important;
}
.hurriyetTvLink span.tvIcon
{
position:absolute;
right: 9px;
top: 6px;
width:16px;
height:16px;
}
